mca_set_dma_addr
Prev | MCA Bus DMA | Next

## Name

mca_set_dma_addr — load a 24bit DMA address

## Synopsis

`void mca_set_dma_addr (` | unsigned int | dmanr,
| unsigned int | a`)`;

## Arguments

`dmanr`

  DMA channel

`a`

  24bit bus address

## Description

Load the address register in the DMA controller. This has a 24bit limitation (16Mb).

Prev | Up | Next
mca_disable_dma | Home | mca_get_dma_addr